Subject: Re: borken state of quad/soft float on sparc64
To: James Chacon <>
From: Martin Husemann <>
List: tech-toolchain
Date: 02/04/2002 17:19:55
> This is actually due to the --whole-archive that perl is using which it
> really doesn't need anymore and should be fixed.

So we should remove it for gcc >= 2.95.3 && ELF ?

> I'll check in the Qp stubs later so at least things link (the parts of libgcc
> that call this stuff are very rarely touched but I'll test perl with it).